<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="item"
            type="String" />

        <import
            alias="textUtlis"
            type="android.text.TextUtils" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_48dp"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:layout_marginBottom="@dimen/d_10dp"
        android:background="@drawable/shape_5round_white"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_month_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_14dp"
            android:src="@drawable/payment_invoice_icon_may" />

        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:id="@+id/tv_month_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_10dp"
            android:text="1月份"
            android:textColor="@color/black"
            android:textSize="@dimen/d_15sp" />

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:id="@+id/tv_salary_amount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/app_blue"
            android:textSize="@dimen/d_17sp"
            tools:text="$899" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_11dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:src="@drawable/more_gray_icon" />

    </LinearLayout>


</layout>